/* INITIALIZE
2013.11.10 Reset CSS including HTML5 tags (with box-sizing to border-box)
Masayuki Fukumoto (OSSI Inc.)
==================================================== */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a{margin:0; padding:0; border:0; font-size:100%; background:transparent; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block;}
ul li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:''; content:none;}
pre,code,kbd,samp{font-family:monospace,monospace; font-size:inherit;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0;}
address,caption,cite,code,dfn,em,th,var,i{font-style:normal; font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
sup{vertical-align:text-top; font-size:75%;}
sub{vertical-align:text-bottom; font-size:75%;}
input,textarea,select,button{vertical-align:middle; font-family:inherit; font-size:inherit; font-weight:inherit; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
a{outline:none;}
audio:not([controls]){display:none;}
time{display:inline;}
[hidden]{display:none;}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden; display:none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{padding:0; border:0;}
/* clear element 

==================================================== */
.clr{clear:both;}
.clrFx{clear:both;}
.clrFx:after{content:''; clear:both; display:block;}
main,article,section,footer{clear:both;}
main:after,article:after,section:after,footer:after{content:''; clear:both; display:block;}

/* BASE CONFIGURATIONS
==================================================== */
body{font-size:18px; font-family:'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,sans-serif; color:#555; line-height:1.7; font-weight:normal; -webkit-font-smoothing: antialiased; font-smoothing: antialiased;}

@font-face{font-family:"FontAwesome"; src:url('../fonts/fontawesome-webfont.eot');  src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),   url('../fonts/fontawesome-webfont.woff') format('woff'),  url('../fonts/fontawesome-webfont.ttf') format('truetype') url('../fonts/fontawesome-webfont.svg#FontAwesome') format('svg');}

a:link{color:#0087cb; text-decoration:underline;}
a:visited{color:#0087cb; text-decoration:none;}
a:hover{color:#0087cb; text-decoration:none;}
a:active{color:#0087cb;}

/* force alignment and float */
.aCt{text-align:center;}
.aRt{text-align:right;}
.aLt{text-align:left;}
.fRt{float:right;}
.fLt{float:left;}

a:hover img{opacity:0.7;}


/* Header
==================================================== */
header{position:relative;}
header:before{content:""; width:100%; height:30px; background:#556273; position:absolute; top:0px; left:0px;}
header{min-width:1000px; position:relative;}
header div.head{color:#fff; line-height:30px; z-index:100; max-width:1000px; margin:0 auto; position:relative; padding:55px 0 22px 0;}
header div.head p a{text-decoration:none; color:#fff;}
header div.head p.tit{position:absolute; left:0px; top:0px;}
header div.head:after{content:""; display:block; clear:both;}
header div.head p{float:left; font-size:15px;}
header p.siteLogo{line-height:1.0; font-size:0px; display:block;}
header div.head ul{font-size:13px; font-weight:bold; position:absolute; right:0px; top:0px;}
header div.head ul li{display:inline-block ;padding-left:16px; position:relative; }
header div.head ul li:before{position:absolute; left:0px; top:0px; content:"|"; width:1px; height:1em; font-weight:normal;}
header div.head ul li:nth-child(1):before{content:"";}
header div.head ul a{color:#fff; text-decoration:none;}
header div.head ul a:hover{color:#fff; text-decoration:underline;}

/* Footer
==================================================== */
footer address{background:#556273; text-align:center; color:#fff; line-height:40px; font-size:15px;}

/* mainVisual
==================================================== */
#mainVisual{max-width:1000px; margin:0 auto;}
#mainVisual .bx-wrapper{box-shadow:none !important; border:none !important; }
#mainVisual .bx-wrapper .bx-pager.bx-default-pager a{width:17px !important; height:17px; border-radius:10px; background:#ccc;}
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover{background:#556273 !important;}
div.indexBnr{text-align:center; padding-bottom:20px;}
div.indexBnr img:last-child{display:none;}
#mainVisual ul li a{display:block; position:relative; z-index:10000;}

/* content
============================ ======================== */
/*.bx-viewport:before{right: 100%; left:-100%;}
.bx-viewport:after{left:100%; right:-100%;}
.bx-viewport:before,
.bx-viewport:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1000;
}*/


article{padding-bottom:65px;}
.bgLight{background:#ebf4ff; padding:40px 0 50px 0;}
.bgLight h1{margin-bottom:35px}

.bgLight+.bgLight{padding-top:0px;}
section.mediaInfo dl{border-top:1px dotted #7f796f;}
section.mediaInfo dl:nth-child(1){border-top:none;}
section.mediaInfo dl dt{width:118px; float:left; padding:18px 0 15px 37px; position:relative; font-size:13px;}
section.mediaInfo dl dt:after{content:"\f105"; position:absolute; right:-25px; top:50%; margin-top:-10px; width:1em; font-family:"FontAwesome"; font-size:14px; font-weight:bold;}
section.mediaInfo dl dd{padding:15px 0 15px 150px;}

section{max-width:1000px; margin:0 auto;}
section h1{font-size:36px; color:#546172; font-family:YuMincho,'Yu Mincho', "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝",serif; margin-bottom:40px; text-align:center;}
section.hospital{padding:35px 0 50px 0; }
section.hospital h1{margin-bottom:35px;}
section.hospital h2{ font-size:17px; clear:both;}
section.hospital .wide{max-width:1000px;}
section.hospital .wide h2{ color:#fff; text-align:center; background:#4076e7; margin:34px 0 22px 0;}
section.hospital p.iso{font-weight:bold; padding:0px 0 30px 1.5em;}
section.hospital .fermata p.iso{color:#fb6f26; }
section.hospital h2 span{position:relative; padding-left:30px; line-height:30px;}
section.hospital h2 span:before{position:absolute; content:"\f105"; font-family:"FontAwesome"; top:50%; left:0px; width:1em; margin-top:-16px;}    
section.hospital h2 a{display:block;}
section.hospital h2 a,
section.hospital h2 a:hover{color:#fff; text-decoration:none;}
section.hospital .wide figure{float:right;}
section.hospital .wide div{max-width:630px;}
section.hospital .wide div:after{content:""; display:block; clear:both;}
section.hospital .wide div ul{font-size:17px; width:50%; float:left; padding-left:1.5em;}
section.hospital .wide div ul li{list-style:disc; }
section.hospital .clickWrap{margin-top:34px; display:flex; flex-wrap:wrap; justify-content:space-between;}
section.hospital .clickWrap:after{content:""; display:block; clear:both;}
section.hospital .clickWrap .full{width:100%; margin-bottom:15px;}
section.hospital .clickWrap .half{width:calc(50% - 10px); margin-bottom:15px;}
section.hospital .clickWrap h2{line-height:30px; color:#fff; text-align:center; margin-bottom:17px;}
section.hospital .clickWrap figure{float:right;}
section.hospital .clickWrap ul{padding-left:1.5em; margin-bottom:1em;}
section.hospital .clickWrap ul li{list-style:disc; }
section.hospital .clickWrap .nishifuna h2{background:#e896bc;}
section.hospital .clickWrap .ichikawa h2{background:#e98963;}
section.hospital .clickWrap .kajikawa h2{background:#7fad62;}
section.hospital .clickWrap .fermata h2{background:#dd9c34;}
section.hospital .clickWrap .sougou h2{background:#113f96;}
section.hospital .clickWrap .eyeClinic h2{background:#449b7b;}
section.hospital .clickWrap .hospital h2{background:#597fca;}
section.hospital .clickWrap .clinic h2{background:#3babd3;}
section.hospital .clickWrap .saisei h2{background:#8fc517;}
section.hospital .clickWrap .full ul{float:left; width:33.33%;}
section.hospital .clickWrap .note{background:#fff; border:1px #ccc solid; text-align:center; padding:1px; font-weight:bold; font-size:15px; margin-bottom:10px;}

section.subContents{max-width:1000px; margin:0 auto;}
section.subContents h1{font-size:28px; position:relative; text-align:center; margin-bottom:30px;}
section.subContents h1:before{position:absolute; left:0px; top:50%; background:#7f8995; height:1px; width:100%; content:"";}
section.subContents h1 span{position:relative; background:#fff; padding:0 0.5em;}
section.subContents figure{width:136px; float:left;}
section.subContents div{width:864px; float:right; font-size:17px; line-height:1.7;}
section.subContents div p{margin-bottom:25px;}
section.bnrList{padding:20px 19px; background:#eeeeee;}
section.bnrList:after{content:""; display:block; clear:both;}
section.bnrList ul li{float:left; margin-right:10px;}
section.bnrList ul li:last-child{margin-right:0px;}
section.bnrList ul li img{display:block;}
p.pdfLink{padding-left:50px; position:relative;}
p.pdfLink:before{width:40px; line-height:19px; content:"PDF"; text-align:center; background:#ff0000; left:0px; top:50%; margin-top:-10px; position:absolute; font-size:12px; color:#fff;}

dl.newsList{padding:0; margin-bottom:20px;}
dl.newsList{border-top:1px dotted #7f796f;}
dl.newsList dt{clear:both; float:left; width:240px; font-size:12px; padding:10px 0;}
dl.newsList dt em{width:119px; line-height:24px; display:inline-block; color:#fff; text-align:center; vertical-align:baseline; font-weight:bold; margin-right:10px;}
dl.newsList dt span{font-size:14px;}
dl.newsList dl dd span{font-size:13px; font-weight:normal;}
dl.newsList em{background:#666;}
dl.newsList em.newsSeikei{background:#4076e7}
dl.newsList em.newsNishifuna{background:#6f44e2;}
dl.newsList em.newsIchikawa{background:#46b0e8}
dl.newsList em.newsKajikawa{background:#65ae36;}
dl.newsList em.newsFermata{background:#fb6f26;}
dl.newsList em.newsSougou{background:#113f96}
dl.newsList em.newsEye{background:#25b75d;}
dl.newsList em.important{background:#f00;}
dl.newsList dd span{font-size:13px; position:relative;}
dl.newsList dd{padding:10px 0 10px 240px; border-bottom:1px #ccc solid;}
dl.newsList dd:before{display:none;}
dl.newsList dt:nth-of-type(n+6),
dl.newsList dd:nth-of-type(n+6){display:none;}
.newsView .btn{width:255px; line-height:60px;  margin:0 auto; background:#fff; border:1px solid #556273; text-align:center; position:relative; font-weight:bold;}
.newsView .btn.viewLess{display:none;}
.newsView .btn.viewMore:before,
.newsView .btn.viewLess:before{position:absolute; left:60px; top:50%; margin-top:-28px; width:1em; font-size:25px;}
.newsView .btn.viewMore:before{content:"\f107"; font-family:"FontAwesome";}
.newsView .btn.viewLess:before{content:"\f106"; font-family:"FontAwesome"; left:43px; margin-top:-30px;}
.newsView .btn a{display:block; text-decoration:none;}
.newsView .btn a:hover,
.newsView .btn a:hover{text-decoration:none; opacity:0.8;}
.newsView .newIcon{background:#FF3538; color:#fff; font-weight:bold; font-size:14px; padding:3px 10px; line-height:1.0;}

section.notice{max-width:800px;}
section.notice p{margin-bottom:1.5em;}

@media screen and (max-width:640px){
body{font-size:14px;}
header,footer,#mainVisual,section{min-width:320px; width:100%;}
section img{width:100%; height:auto;}

/* indexBnr
==================================================== */
div.indexBnr{padding:10px;}
div.indexBnr img{width:100%; height:auto;}
div.indexBnr img:first-child{display:none;}
div.indexBnr img:last-child{display:block;}

/* Header
==================================================== */
header{padding:0 15px;}
header:before{height:20px;} 
header div.head{padding:35px 0 17px 0;}
header div.head ul{display:none;} 
header div.head p.tit{text-align:center; font-size:12px; float:none; line-height:1.0; top:3px; left:auto; width:100%;}  
header p.siteLogo{width:173px;}
header p.siteLogo img{width:100%; height:auto;}
header .toggle{display:block; width:50px; height:50px; position:absolute; right:10px; top:5px; text-indent:50px; white-space:nowrap; color:#0087cb; font-size:0px; z-index:20;}
header .toggle:before{content:"\f0c9"; width:50px; height:50px; position:absolute; right:0; top:0; text-indent:0px; text-align:center; font-family:"FontAwesome"; font-size:45px; line-height:50px;}
article{padding-bottom:0px;}
#mainVisual .bx-wrapper{margin-bottom:0px;}
#mainVisual .bx-pager{display:none;}
section{padding:0 15px;}
section h1,
section.support h1{font-size:22px;}
section.hospital{padding:35px 15px 35px 15px; }
section.hospital h1{margin-bottom:35px;}
section.hospital h2{ font-size:16px; clear:both; line-height:1.6; padding:10px 15px 10px 0px;}
section.hospital h2 span{padding-left:20px; line-height:auto;} 
.bgLight{background:#ebf4ff; padding:40px 0 50px 0;}
.bgLight h1{padding-bottom:35px; margin-bottom:0px; border-bottom:1px dotted #7f796f;}
section.mediaInfo dl,
section.information dl{border-bottom:1px dotted #7f796f; border-top:none;}
section.information dl dt{float:left; padding:0px; width:auto; padding-top:15px; font-size:12px;}
section.information dl dt em{ width:110px;  line-height:22px;}
section.information dl dd span{position:relative;}
section.information dl dd{padding:0px; font-size:14px;}
section.information dl dd:nth-child(2n){width:auto; float:left; padding:15px 0 0 10px;}
section.information dl dd:nth-child(2n) span:after{content:"";}
section.mediaInfo dl dd,
section.information dl dd:nth-child(3n){padding:5px 0 15px 0; clear:both; line-height:1.6;}
section.mediaInfo .btn,
section.information .btn{margin-top:15px; font-size:14px; width:180px; line-height:40px;}
section.information .btn.viewMore:before, section.information .btn.viewLess:before{left:30px; top:50%; margin-top:-20px; font-size:18px;}
section.mediaInfo dl dt{padding:0px; width:auto; padding-top:15px; font-size:12px; float:none;}
section.mediaInfo dl dt:after{content:"";}
section.mediaInfo dl dd .newIcon{font-weight:normal; padding:3px 5px;}

section.hospital .clickWrap .half{width:100%; float:none;}
section.hospital .clickWrap .half:nth-child(odd){padding-right:0px;}
section.hospital .clickWrap .half:nth-child(even){padding-left:0px;}
section.hospital .wide figure{float:none; width:100%; margin-bottom:10px;}
section.hospital .wide div ul{float:none; width:100%; font-size:14px;}
section.hospital .clickWrap .full ul{float:none; width:100%; margin-bottom:0;}
section.hospital .clickWrap{margin-top:30px;}
section.hospital .wide h2{margin-bottom:17px;}
section.hospital .clickWrap .half h2{}
section.hospital .clickWrap .half{padding-top:25px;}
section.hospital .clickWrap figure{width:35%; padding-left:15px;}
section.hospital p.iso{padding:0px; text-align:right; margin-top:15px;}
section.subContents h1{margin-bottom:25px; font-size:20px; border-bottom:1px #ccc solid; padding-bottom:10px;}
section.subContents h1:before,
section.subContents h1:after{content:none;}
section.subContents figure{float:none; margin:0 auto; padding-bottom:15px;}
section.subContents div{width:100%; font-size:14px; padding-bottom:40px; float:none;}

dl.newsList{border-top:none;}
dl.newsList dt{float:none; width:auto; padding-bottom:0;}
dl.newsList dt em{width:40%; line-height:24px;}
dl.newsList dd{padding:10px 0 10px 0; font-size:16px;}
.newsView .btn{width:auto;}

/*Footer
==================================================== */
section.bnrList{padding:15px 15px 5px;}
section.bnrList ul{display:flex; flex-wrap:wrap; justify-content:space-between;}
section.bnrList ul li{width:calc(50% - 5px); margin:5px 0 10px 0;}
}